module example.com/proto-socket-go-consumer

go 1.22

require git.toki-labs.com/toki/proto-socket/go v0.0.0-20260501220005-284b66a22300

require (
	google.golang.org/protobuf v1.36.5 // indirect
	nhooyr.io/websocket v1.8.17 // indirect
)
